    .overlay {
        height: 0%;
        width: 100%;
        position: fixed;
        z-index: 9999;
        top: 0;
        left: 0;
        background-color: rgb(255, 255, 255);
        background-color: rgba(255, 255, 255, 0.95);
        overflow-y: hidden;
        transition: 0.5s;
    }

    .overlay-content {
        position: relative;
        top: 75px;
        width: 100%;
        text-align: center;
        margin-top: 30px;
    }

    .overlay a {
        padding: 14px;
        text-decoration: none;
        font-size: 20px;
        color: rgba(0, 0, 0, 0.5);
        display: block;
        transition: 0.3s;
    }

    .logo-Text {
        font-size: 16px;
        padding: 10px 0;
    }

    .overlay a:hover,
    .overlay a:focus {
        color: rgba(0, 0, 0, 1);
    }

    .overlay .closebtn {
        position: absolute;
        top: 20px;
        right: 45px;
        font-size: 60px;
    }

    @media (max-width: 575.98px) {
        .overlay {
            overflow-y: auto;
        }
        .overlay-content{
            top: 45px;   
        }
        .overlay a {
            font-size: 22px;
        }

        .logo-Text {
            font-size: 14px;
        }

        .overlay .closebtn {
            font-size: 40px;
            top: 15px;
            right: 35px;
        }
    }